"weapons"
{
	"weapon_mp5navy"
	{
		"primary clip"      "45"
	}
	"weapon_m4a1"
	{
		"primary clip"      "40"
	}
	"weapon_tmp"
	{
		"primary clip"      "40"
	}
	"weapon_ump45"
	{
		"primary clip"      "40"
	}
}
